Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

# openvrml::vrml97_skip_grammar Struct Reference

A Spirit grammar appropriate for use as a skip parser for VRML97 and VRML-encoded X3D. More...

`#include <openvrml/vrml97_grammar.h>`

## Classes

struct | definition
| `vrml97_skip_grammar` definition. More...

## Detailed Description

A Spirit grammar appropriate for use as a skip parser for VRML97 and VRML-encoded X3D.

Examples:

  pretty_print.cpp.